/*
	CSS files kept in the 'styles' directory can be used to
	customize your K2 installation without having to mess
	with the core K2 files. This in turn makes it easier to
	upgrade to new K2 version as well as debug any problems
	that might occur.

	You select styles from the K2 Options page in the
	'Presentation' section of your WordPress administration.

	For more information on how to use custom styles:
		http://code.google.com/p/kaytwo/wiki/K2CSSandCustomCSS
	
	Author Name	:
	Author Site	:
	Style Name	: yerokim
	Style URI	:
	Version		:
	Comments	:
*/

body 
{
    margin:0 auto;
    background-color:#ddddca;
    font-family:Tahoma;
    padding:0;
}

strong, em, b, i,h1, h2, h3, h4, h5, h6 
{
    font-family:Tahoma;
}
    
img 
{
    vertical-align:bottom;
}


.page a 
{
    color:#2f8d43;
}    

.page-head h2, .entry-title
{
    font-size:17px;
    letter-spacing:0px;
    text-align:right;
    background-color:#2f8d43;
    padding:0 10px 2px 0;
}

.page-head h2 a, .entry-title a 
{
    color:white !important;
}

.archive .page-head h2 
{
    text-align:center;
    color:black !important;
    background-color:White !important;
}

.entry-content 
{
    color:#464646;
    line-height:1.4em;
    font-size:12px;
}

body.page .entry-content h3, body.page .entry-content h2 
{
    font-size:15px;
    font-weight:bold;
    margin-top:0;
    letter-spacing:0px;
}

#dynamic-content 
{
    padding-top:0px;
}

#header 
{
    height:176px;
    background:white url('../../images/header_top.jpg') no-repeat scroll 0px 0px;
    /*padding-bottom:98px;*/
    /*border-bottom:solid 1px black;*/
    position:static;
}  

#header-fades 
{
    height:98px;
    width:522px;
    float:left;
    background:white url('../../images/header_1.jpg') no-repeat scroll 0px 0px;
    padding:0;
    border-left:solid 1px #6E6E65;
}

#header-fades-img 
{
    height:98px;
    width:522px;
    /*display:none;*/
    filter:alpha(opacity=0);
}

#jingle 
{
    height:98px;
    width:522px;
}

#headpiccont 
{
    height:98px;
}

#header-100 
{
    height:98px;
    width:445px;
    float:right;
    background:white;
    padding:0;
    background:white url('../../images/header_right.jpg') no-repeat scroll 0px 0px;
    margin-right:-2px;
}

#hedder-bot 
{
    height:5px;
    background-color:rgb(178,166,161);
    border-left:solid 1px #6E6E65;
    border-right:solid 1px #6E6E65;    
}

#dummystupidie 
{
    height:1px;
    background-color:black;
    border-left:solid 1px #6E6E65;
    border-right:solid 1px #6E6E65;
}

#dummy10 
{
    height:10px;
    background-color:White;
    border-left:solid 1px #6E6E65;
    border-right:solid 1px #6E6E65;
}
    
.columns-two #page 
{
    width:966px;
    padding-top:0px;
    background-color:white;
}  

body.columns-two #primary-wrapper 
{
    float:left;
    margin-left:200px;
}

.home #primary-wrapper 
{
    float:right !important;
}

body.columns-two #primary-wrapper 
{
    width:580px;
    margin-left:170px;
}

#primary 
{
    padding:0 10px 0 0;
    width:580px;
    margin-left:0 !important;
}

.home #primary 
{
    padding:10px;
}

.page-head 
{
    margin:0;
}

.content 
{
    background-color:white;
    padding:0px 0 15px 0;
    /*margin:0 19px 0px 15px;*/
    border-right:solid 1px #6e6e65;
    border-left:solid 1px #6e6e65;
}

.leftarrow {
   background:#48a55c url('../../images/leftarrow.jpg') no-repeat scroll 7px 50%;
}
        
#sidebar-2
{
    width:192px;
}

#sidebar-1 
{
    float:right;
    padding-right:10px;
    width:188px;
}    

.secondary div 
{
    margin:0;
    position:static;
}

.secondary 
{
    padding:0;
}

#primary a:hover, #primary a:visited:hover, .secondary a:hover, .secondary a:visited:hover {
    text-decoration:none;
}

#ourmission 
{
    color:#2f8d43;
}

#ourmission 
{
    margin:0px 15px 5px 0;
    width:143px;
    height:19px;
    background-image:url('../../images/mission.jpg');
}

.home #primary 
{
    width:750px;
    padding-top:0;
    position:static;
}

#primary 
{
    position:static;
}

#primary 
{
    padding-right:0;
}

#video-container 
{
 /*   margin-right:200px;*/
 float:left;
}

#video-area 
{
    background-color:#d4d4c2;
    width:546px;
    height:285px;
    border-right:solid 1px black;
    border-left:solid 1px black;
    border-bottom:solid 1px black;
}

#main-video 
{
    margin-right:11px;
    float:right;
    width:320px;
    height:265px;
}

#left-video 
{
    float:left;
    width:180px;
    height:265px;
    padding:0 11px;
    border-right:solid 1px #949487;
}

.video-short 
{
    padding-bottom:8px;
    border-bottom:solid 1px #949487;
    margin-bottom:8px;
}    

.video-short img 
{
    margin-left:5px;
    width:70px;
    height:70px;
    max-width:70px;
    max-height:70px;
}

.video-short a 
{
    vertical-align:baseline;
    font-size:11px;
    font-weight:bold;
    color:#416e32;
} 

#team 
{
    padding-top:10px;
    clear:both;
    margin-bottom:10px;
} 

.mission-button 
{
    width:192px;
    height:36px;
    background-image:url('../../images/leftbuttons.jpg');
    cursor:pointer;
}

div.mission-button:hover 
{
    background-image:url('../../images/leftbuttons-over.jpg');
}

#mission-button-1 
{
    background-position: 0 0;
}    

#mission-button-2 
{
    background-position: 0 36px;
}    

#mission-button-3 
{
    background-position: 0 72px;
}    

#mission-button-4 
{
    background-position: 0 108px;
}    

#mission-button-5
{
    background-position: 0 144px;
}    

#mission-button-6 
{
    background-position: 0 180px;
}    

#mission-button-7 
{
    background-position: 0 216px;
}    

#mission-button-8 
{
    background-position: 0 252px;
}    

#mission-button-9 
{
    background-position: 0 288px;
}    

#mission-button-10 
{
    background-position: 0 324px;
}    

.rightbuts 
{
    width:187px;
    float:right;
}

.rightbuts .but 
{
    margin-bottom:5px;
    height:23px;
    padding:2px 22px 0 0;
    background-image:url('../../images/rightbutton.jpg');
}

.rightbuts .but:hover
{
    background-image:url('../../images/rightbutton-over.jpg');
}

.rightbuts .but a
{
    font-weight:bold;
    font-size:15px;
    color:White;
}

.rightbuts .but:hover a
{
    color:#6e6e60;
}

#hitnadvot 
{
    background-image:url('../../images/hitnadvot.jpg');
    height:42px;
    cursor:pointer;
}

#hitnadvot:hover 
{
    background-image:url('../../images/hitnadvot-over.jpg');
}

#petition 
{
    background-image:url('../../images/petitions.jpg');
    position:relative;
}

#petition:hover 
{
    background-image:url('../../images/petitions-over.jpg');
}

#petitions 
{
    display:none;
    position:absolute;
    z-index:10;
    background-color:#48a55c;
    width:157px;
    top:25px;
    left:0px;
    border:solid 1px #4e514c;
    padding:0 1px;
}

#petition:hover #petitions, #petitions:hover
{ 
    display:block;
}

.petition 
{
    border-bottom:solid 1px #a4d2ae;
    border-top:solid 1px #4a7952;
    padding:4px 4px !important;
}

.petition a,.petition a:hover 
{
    color:White !important;
    font-size:12px !important;
    font-weight:normal !important;
}

#rightbutside 
{
    float:right;
    width:189px;
}

#rightbutside .box 
{
    border-bottom:solid 1px black;
    border-left:solid 1px black;
    border-right:solid 1px black;
    padding:5px;
    margin-bottom:10px;
    width:176px;
}

#rightbutside .box img
{
    border:0;
}

#cities img 
{
    border:0;
    margin-bottom:10px;
}

.blogrss 
{
    border-bottom:solid 1px #416e32;
}    

.blogrss a 
{
    color:#416e32;
    font-size:15px;
    font-weight:bold;
    vertical-align:bottom;
}

.blogrss img {
    width:60px;
    height:60px;
    max-width:60px;
    max-height:60px;
    margin-left:10px;
    border:solid 1px #416e32 !important;
    vertical-align : bottom;
}

.blogrss .box 
{
    padding:0 5px;
}     

.blogcont 
{
    margin:10px 0 !important;
}

.blogcont ul 
{
    display:none;
}

.blogcont:hover ul, .blogcont ul :hover
{
    display:block;
}

.blogcont li 
{
    list-style:none;
    padding:5px 0;
    border-bottom:solid 1px #416e32;
}

.blogcont li a
{
    font-size:12px;
    color:#416e32;
}    

.blogcont li a:hover
{
    text-decoration:none;
}
        
.blogcont .row-2 
{
    border:0 !important;
}
        
#center 
{
    float:left;
    width:548px;
}

#center .box 
{
    background-color:#f5f5e0;
    border-bottom:solid 1px black;
    border-left:solid 1px black;
    border-right:solid 1px black;
}

.news, .smallnews 
{
    border:solid 1px black;
    background-color:White;
    float:right;
    margin:5px 10px 0px 0;
}

.smallnews 
{
        width:255px;
    height:152px;
    position:relative;
}

.smallnews .title 
{
    background-color:#2f8d43;
    color:White;
    padding-right:13px;
    font-size:12px;
    padding-bottom:3px;
    font-weight:bold;
}

.smallnews .cattitle  a 
{
    color:White;
}

.smallnews .cattitle  a:hover
{
    text-decoration:none;
}

.smallnews .rss 
{
    float:left;
    margin-left:7px;
}

.smallnews, .smallnews a
{
    color:#6a6b6a;
    font-size:12px;
}

.smallnews table 
{
    margin:0 5px;
}

.smallnews td
{
    padding:5px 0;
    border-bottom:solid 1px #6a6b6a;
}    

.smallnews .time div
{
    padding-left:10px;
    font-size:10px;
}

.smallnews .main 
{
    width:100%;
}

.smallnews .more 
{
    vertical-align:bottom;
    padding-left:5px;
}

.smallnews .row2 td
{
    border:0 !important;
}

.smallnews .link 
{
    text-align:left;
    position:absolute;
    top:137px;
    left:7px;
    font-size:11px;
}
    
.smallnews .link a
{
    font-size:11px;
}
    
.news img 
{
    width:90px;
    height:90px;
    max-width:90px;
    max-height:90px;
    border:solid 1px #324c29;
    float:right;
    margin-left:5px;
}

.news 
{
    padding:5px;
    width:245px;
    height:90px;
}

.news .title 
{
    font-size:12px;
    font-weight:bold;
    margin-bottom:2px;
}

.news .title a
{
    color:#416e32;
}

.news .title a
{
    text-decoration:none;
}

.news .excerpt, .news .excerpt a 
{
    font-size:12px;
    color:#6a6b6a;
}

.lowerbox 
{
    background-color:#f5f5e0;
    border:solid 1px black;
    padding:5px 0;
    height:324px;
}

#precache 
{
    display:none;
}

#foottop 
{
    /*margin:0 19px 0px 15px;*/
    background-color:White;
    border-right:solid 1px #6e6e65;
    border-left:solid 1px #6e6e65;
}

.footerlinks 
{
    margin:0 10px;
    background-color:White;
    padding:10px;
    border-top:solid 1px #b2b2b2;
}

.greenorgs 
{
    width:210px;
    border-left:solid 1px #bcbcbc;
}

.footerlinks .links 
{
    text-align:center;
}

.footerlinks .links a 
{
    margin :0 12px;
    vertical-align:middle;
}

.footerlinks .links img 
{
    vertical-align:middle;
}

#subfooter 
{
    padding:10px 0;
}

#subfooter a
{
    margin:0 10px 0 0;
    padding-left:10px;
    border-left:solid 1px #747574;
    color:#747574;
    font-size:11px;
}

#footbot 
{
    border-top:solid 1px black;
    padding:5px 10px 0 20px;
    color:Black;
    background-color:#DDDDCA;
}

#footbot a 
{
    color:Black;
}

.galitt 
{
    padding-right:10px;
    border-right:solid 1px black;
}

.galit 
{
    padding-left:10px;
    border-left:solid 1px black;
}

.mysite 
{
    padding:0 10px;
    border-left:solid 1px black;
}

.wp 
{
    padding-right:410px;
    padding-left:20px;
}

#footer 
{
    padding:0;
}

.bc, .bc a
{
    color:#a6a6a6;
}

.bc 
{
    padding-bottom:2px;
    border-bottom:solid 1px #c6c6c6;
}

.entry-content 
{
    padding-right:10px;
}

.entry-meta 
{
    padding-right:10px;
    font-size:12px;
    color:#8d8d8d;
}

.entry-author a
{
    text-decoration:underline;
    color:#6a6b6a;
}

.entry-categories a
{
    color:#2f8d43;
    text-decoration:underline;
}

a.ycommentslink
{
    margin-right:20px;
    color:#2f8d43;
}

#link-41
{
    border-left:0 !important;
}

#nav-above 
{
    display:none;
}

.entry-head 
{
    width:580px;
}

.comments form #submit 
{
    border:0;
    cursor:pointer;
    background-color:White;
    float:none;
    margin-right:400px;
}

#respond 
{
    color:#2f8d43;
    font-size:12px;
    font-weight:bold;
    letter-spacing:0;
}

.comments form input[type="text"], .comments textarea 
{
    background-color:#f5f5e0;
    border:solid 1px #a2a298;
    width:200px;
}

.comments textarea 
{
    width:400px;
}

#leavecomment, .comments #loading, #comments-closed-msg 
{
    color:White;
    font-weight:bold;
    letter-spacing:0;
    background-color:#2f8d43;
    font-size:12px;
    text-align:right;
    padding:0 10px 2px 0 !important;
}

.comments 
{
    width:580px;
}

.flags 
{
    float:left;
    padding-top:5px;
}

.flags img 
{
    border:0;
}

.hentry 
{
    position:static;
}

.secondary 
{
    position:static;
}

.leftbanner 
{
    margin:15px 0 0 10px !important;
}

.pageid-200 .hentry, .pageid-220 .hentry, .pageid-227 .hentry 
{
    direction:ltr;
}

#logo1 
{
    position:absolute;
    top:10px;
    left:20px;
    width:190px;
    height:130px;
    cursor:pointer;
    z-index:2;
}

#logo2 
{
    position:absolute;
    top:30px;
    left:840px;
    width:120px;
    height:140px;
    cursor:pointer;
    z-index:2;
}

.rightcol 
{
    text-align:left;
    padding-left:5px;
}

#main-video1, #main-video2,#main-video3 
{
    display:none;
}


#morenews 
{
    float:left;
    font-size:11px;
    margin:5px 0 0 10px;
}

#morenews a 
{
    color:#6A6B6A;
}

#center .box 
{
    height:345px;
}

#morevideo 
{
    float:left;
    margin:4px 10px;
    font-size:11px;
    color:#949487;
}  

#morevideo a 
{
    color:#55554e;
}  

.home .allposts #primary-wrapper {
    float:left !important;
}

.home  .allposts #primary 
{
    padding:0 10px 0 0;
    width:580px;
    margin-left:0 !important;
}

#logo3
{
    position:absolute;
    top:205px;
    left:530px;
    width:410px;
    height:40px;
    cursor:pointer;
    z-index:2;
}

#videotopeffect 
{
    width:548px;
    height:13px;
    background-image:url('../../images/videotop.jpg');
}